
body {
	background-color: #CCCCCC;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
}

#2daysales {
	float:left;
	padding: 0px;
	margin: 0px;
	height:45px;
	line-height:45px;
}

a {
	font: 12px/20px Arial;
	color: #003366;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}

.clear{
	clear:both;
}
.highlight {
	color: #CC0000;
	font-weight: bold;
}

#Container {
	left: 0px;
	top: 0px;
	width: 950px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

/** CONTENTS AREA **/

#contents {
	float:left;
	width:950px;
	background-color: #FFFFFF;
}

#rightcontents {
	float:left;
	width:704px;
	line-height: 20px;
	margin: 0 0px 0 15px;
}

/** =============================== Header Styles =============================== **/

#headerNavi_ {
	float: left;
	left: 0px;
	top: 0px;
	width: 950px;
	height: 47px;
	background-image: url('../images/headerNavi.jpg');
}
#headerNavi_ ul.navi{
	padding: 0px;
	margin: 6px 0px 0px 15px;
	width: 900px;
	text-align: left;
}
#headerNavi_ ul.navi li{
	height: 22px;
	padding: 0 0px 0 10px;
	margin: 0;
	display: inline;
}
#headerNavi_ ul.navi li a{
	background-position: 0px 5px;
	padding: 0px 8px 0px 18px;
	font: 12px arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 0px;
	font-weight: bold;
	margin: 0;
	width: inherit;
	letter-spacing: 0px;
	text-transform: capitalize;
	line-height: 30px;
	background-image: url('../images/buttonArrow.jpg');
	background-repeat: no-repeat;
}
#headerNavi_ ul.navi li a:hover{
	color: #FFD52D;
	background-image: url('../images/buttonArrowOver.jpg');
}
#headerLogo_ {
	float: left;
	left: 0px;
	top: 47px;
	width: 950px;
	height: 77px;
	background-image: url('../images/headerLogo.jpg');
}
#headerImg_ {
	float: left;
	left: 0px;
	top: 124px;
	width: 950px;
	height: 281px;
	background-image: url('../images/headerImg.jpg');
}
#headerImg2_ {
	float: left;
	left: 0px;
	top: 124px;
	width: 950px;
	height: 281px;
	background-image: url('../images/headerImg2.jpg');
}
#headerImg3_ {
	float: left;
	left: 0px;
	top: 124px;
	width: 950px;
	height: 281px;
	background-image: url('../images/headerImg3.jpg');
}
#headerImgLink {
	margin:195px 0 0 728px;
}
#header-login_ {
	font: 12px/20px Arial;
	margin-left:310px;
	margin-top:8px;
	width:340px;
}
#header-login_ p {
	margin-top: 0px;
	margin-bottom: 0px;
}

#header-login_ a {
	font: 12px/20px Arial;
	color: #000000;
	font-weight: bold;
}
#header-login_ a:hover {
	color: #800000;
}

#header-login_ h2 {
	margin: 0px;
	font: 18px/20px Arial;
	letter-spacing: -1px;
	color: #003366;
	display: block;
	padding-top: 12px;
	padding-bottom: 5px;
}

#header-login-username_ {
	float:left;
	width:40%;
}
#header-login-password_ {
	float:right;
	width:60%;
}
#header-login-remember_ {
	width:100%;
}
#header-login_ form input.text {
	font: 11px/20px Tahoma, Verdana, Arial, sans-serif;
}
#header-login_ input.login {
	font-size: 12px;
	background-repeat: no-repeat;
	margin-left:5px;
	font-weight: bold;
	color: #333333;
}


/** =============================== End Of Header Styles =============================== **/

/** =============================== News Preview Style =============================== **/

#newspreview {
	border: 0px solid #a9a9a9;
	padding: 0px 0 0 0px;
	width: 698px;
	margin-bottom:12px;
}
#newspreview p {
	padding: 0px 0px 0px 15px;
	margin: 8px 0px 8px 0px;
	font-size: 12px;
	line-height: 17px;
}
#newspreview p strong{
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}
#newspreview h6 {
	padding: 7px 0px 7px 15px;
	margin: 0px 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height:30px;
	font-weight: bold;
	letter-spacing: -2px;
	color: #00557d;
	background-color: #F1EEE7;
	width: 683px;
}
#newspreview h1 {
	padding: 5px 0px 0px 15px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	text-decoration:underline;
	color: #333333;
	width: 690px;
}

/** =============================== End Of News Preview Style =============================== **/

/** =============================== Latest Templates =============================== **/

#latesttemplates {
	border: 0px solid #a9a9a9;
	padding: 0px;
	width: 100%;
	margin-bottom:12px;
}
#latesttemplates h6 {
	padding: 7px 0px 7px 15px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -2px;
	line-height:30px;
	color: #00557d;
	background-color: #F1EEE7;
	width: 683px;
}

/** =============================== End Of Latest Templates =============================== **/

/** =============================== Thumbnails tables listing styles =============================== **/

.browse-tables {
	border: 0px solid #CCCCCC;
	width: 100%;
}

/** Table TD to contains the template thumbnail and other details **/

.browse-td {
	border: 0px solid #DBDBDB;
	text-align: center;
	background-color: #FFFFFF;
	padding: 6px;
	vertical-align: top;
}
#browse-td {
	width:100%;
}
#browse-td p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px;
}
/**
#browse-td p a {
	padding: 4px 8px 4px 8px;
	margin: 5px 0px 5px 0px;
	border: 1px solid #D0C4A8;
	color: #453C25;
	font-size: 11px;
	background-color: #E9E3D6;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#browse-td p a:hover {
	border: 1px solid #D0C4A8;
	color: #FFFFFF;
	background-color: #8B774B;
}
**/
.browse-td-img {
	border: 1px solid #c3c3c3;
	padding: 0px;
	background-color: #FFFFFF;
}

/** Templates thumbnail details div **/

#browse-td-sub {
	padding: 6px;
	border: 1px solid #c3c3c3;
	width: 200px;
	line-height:17px;
	margin-right: auto;
	margin-left: auto;
}
#browse-td-sub p {
	font-size: 12px;
	margin: 0px;
	line-height: 17px;
	text-align:left;
}

/** Templates result page navigation **/

#browse-td-navi {
	padding: 5px 10px 5px 10px;
	border: 0px solid #CCCCCC;
	width: 678px;
}
#browse-td-navi p{
	font-size: 12px;
	margin:0px;
}
#browse-td-navi strong{
	font-size:12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}

#browse-td-navi p a{
	padding: 0px 2px 0px 2px;
	border: 0px solid #CCCCCC;
	font-weight: bold;
	text-decoration: underline;
	color: #333333;
	text-decoration: none;
}
#browse-td-navi p a:hover{
	padding: 2px 4px 2px 4px;
	background-color: #787241;
	color: #FFFFFF;
	text-decoration: none;
}
#browse-td-navi .highlight{
	margin-right: 2px;
	padding: 2px 4px 2px 4px;
	background-color: #787241;
	color: #FFFFFF;
	font-weight: bold;
}

/** =============================== End Thumbnails tables listing styles =============================== **/

/** =============================== Template Details Page =============================== **/

#details {
	width: 100%;
}
#details p {
	font-size:12px;
}
#details h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	color: #aa0000;
	text-decoration: none;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
#details-img {
	padding: 10px 30px 25px 30px;
	border: 1px solid #c3c3c3;
	width: 638px;
	text-align: center;
	background-color: #faf8f2;
}
#details-img a {
	padding: 5px 8px 5px 8px;
	margin: 5px 0px 5px 0px;
	border: 1px solid #D0C4A8;
	color: #453C25;
	font-size: 12px;
	background-color: #E9E3D6;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#details-img a:hover {
	border: 1px solid #D0C4A8;
	background-color: #816D45;
	color: #FFFFFF;
}
.details-img-images {
	border: 1px solid #c3c3c3;
	padding: 0px;
	background-color: #FFFFFF;
}
#details-img-heading {
	padding: 7px;
	border: 1px solid #c3c3c3;
	background-color: #FFFFFF;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing: -1px;
	color: #333333;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

/** Detail page information **/

#details-info {
	margin-top:12px;
	padding: 10px;
	border: 1px solid #c3c3c3;
	width: 678px;
	text-align: left;
	background-color: #faf8f2;
}
#details-info p{
	margin: 0px 0px 8px 0px;
	font-size: 12px;
	line-height: 16px;
}

/** Activate the download button **/
#details-linkbar {
	margin: 12px 0px 0px 0px;
	width: 698px;
	text-align:center;
}
#details-linkbar p {
	margin: 0px 0px 10px 0px;
}
/**
#details-linkbar a{
	border-style: solid;
	border-width: 1px;
	border-color: #D0C4A8;
	padding: 5px 8px 5px 8px;
	margin: 5px 5px 5px 0px;
	color: #453C25;
	font-size: 12px;
	background-color: #E9E3D6;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#details-linkbar a:hover{
	border: 1px solid #D0C4A8;
	background-color: #816D45;
	color: #FFFFFF;
}
**/
#details-linkbar-nonmember-heading {
	margin: 5px 0px 5px 0px;
	border: 1px solid #c3c3c3;
	padding: 8px;
	width: 682px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	letter-spacing: -1px;
	color: #38301D;
}
#details-linkbar-nonmember {
	margin-top:12px;
	border: 1px solid #c3c3c3;
	padding: 8px;
	width: 682px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #38301D;
	background-color: #faf8f2;
}
#details-linkbar-nonmember p{
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}

/** Next and previous button **/
#details-navi {
	width: 682px;
	padding: 8px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#details-navi a{
	padding: 5px 8px 5px 8px;
	margin: 3px 2px 3px 2px;
	border: 1px solid #beb2a0;
	color: #453C25;
	font-size: 12px;
	background-color: #f3f3f3;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#details-navi a:hover{
	border: 1px solid #beb2a0;
	background-color: #808080;
	color: #FFFFFF;
}

/** =============================== End Of Template Details Page =============================== **/


/** =============================== Left Block Styles =============================== **/

#block {
	background-position: right;
	float: left;
	width: 196px;
	padding: 0px 0px 0px 20px;
	background-image: url('../images/blockContents.jpg');
	background-repeat: repeat-y;
}
#blockHeader_ {
	float: left;
	width: 196px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	background-image: url('../images/blockHeader.jpg');
	background-repeat: no-repeat;
}
#blockContents_ {
	float: left;
	left: 22px;
	top: 420px;
	width: 196px;
	background-image: url('../images/blockContents.jpg');
}
#blockContentsSub {
	margin: 3px 10px 0 13px;
}
#blockContentsSub p {
	margin: 5px 0px 5px 0px;
	line-height:18px;
}

#blockContentsSub h1 {
	margin: 0px 0px 6px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #00465c;
}
#blockContentsSub ul {
	padding: 0 0 13px 2px;
	margin: 0 0 0 0px;
}
#blockContentsSub ul li{
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;
	list-style:none;
}
#blockContentsSub ul li a{
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	color: #000000;
}
#blockContentsSub ul li a:hover{
	text-decoration: none;
}
#blockContentsSub ul li a.red {
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	color: #CC0000;
}
#blockContentsSub ul li a:hover.red {
	text-decoration: none;
}

#blockFooter_ {
	float: left;
	left: 22px;
	top: 1067px;
	width: 196px;
	height: 10px;
	background-image: url('../images/blockFooter.jpg');
}


/** =============================== End Of Left Styles =============================== **/

/** =============================== Right Block Styles =============================== **/

.superxpand {
    height:300px;
    float:right;
    width:1px;
}
#right_ {
	float: left;
	left: 206px;
	top: 155px;
	width: 594px;
	background-image: url('../images/right.png');
	background-repeat: no-repeat;
}
#right-sub_ {
	color: #000000;
	font: 12px/20px Arial;
	width:547px;
	padding-left:12px;
}

#right-sub-navi_ {
	border: 0px solid #CCCCCC;
	width: 686px;
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 8px;
	background-image: url('../images/right-sub-navi.jpg');
	background-repeat: repeat-x;
	height: 30px;
	font-weight: bold;
	color: #333333;
}
#right-sub-navi_ a{
	text-decoration: none;
	font-weight: bold;
}
#right-sub-navi_ a:hover{
	text-decoration: none;
	color: #800000;
}
#rightcontents h2{
	margin: 15px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #00557D;
	text-transform: none;
}
#rightcontents h3{
	font: 18px/20px "Lucida Sans";
	color: #CC0000;
	font-weight: normal;
	display: block;
	letter-spacing: 0px;
	word-spacing: 0em;
	text-indent: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-left: 0px;
	text-transform: uppercase;
}
#rightcontents h4{
	margin: 0 0 0px 0px;
	font: 17px/20px Tahoma;
	color: #004993;
	font-weight: normal;
	display: block;
	letter-spacing: 0px;
	word-spacing: 0em;
	text-indent: 0px;
	padding-top: 15px;
	padding-left: 0px;
	text-transform: none;
}
#rightcontents h5 {
	margin: 0px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #00557D;
	text-transform: none;
}

table.affiliate {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	padding: 0px;
	width:100%;
}

table.affiliate th {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}

table.affiliate td {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	padding:4px;
	text-align:center;
	width:50%;
}

table.affiliate td.heading {
	padding: 4px;
	background-color: #F1F1E2;
	font-family: "Lucida Sans";
	font-size: 18px;
	text-transform: uppercase;
	color: #336699;
	text-align:center;
}

/** =============================== End Of Right Block Styles =============================== **/

#tablexpand_ {
	float: left;
	left:0px;
	top:640px;
	width:800px;
	height:8px;
}

/** =============================== Footer Styles =============================== **/

#footerTop_ {
	float: left;
	left: 0px;
	top: 1083px;
	width: 950px;
	height: 17px;
	background-image: url('../images/footerTop.jpg');
}
#footerContents_ {
	float: left;
	width: 950px;
	background-image: url('../images/footerContents.jpg');
}
#footerContentsSub {
	margin: 30px 30px 30px 40px;
	color: #dedede;
	text-align:center;
	line-height:18px;
}
#footerContentsSub a {
	color: #dedede;
	
}
#footerContentsSub a:hover {
	text-decoration:none;
}


#footerContentsSub p {
	margin-top: 15px;
	margin-bottom: 5px;
}

#footerContentsSub .copyright{
	width: 500px;
	text-align:center;
	display: block;
	font-size: 12px;
	line-height: 22px;
	margin-left: auto;
	margin-right: auto;
	color: #CCCCCC;
}
#footerContentsSub .title{
	width: 500px;
	text-align: center;
	display: block;
	font-size: 12px;
	line-height: 22px;
	margin-left: auto;
	margin-right: auto;
	color: #dedede;
	font-weight: bold;
	letter-spacing: 0px;
}

#footerContentsSub .linkbar {
	width: 850px;
	text-align:center;
	display: block;
	font-size: 12px;
	line-height: 22px;
	margin-left: auto;
	margin-right: auto;
	color: #CCCCCC;
}
#footerContentsSub .linkbar a{
	font: bold 12px/22px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	padding: 0 5px 0 5px;
	text-decoration: none;
}
#footerContentsSub .linkbar a:hover{
	background-color: #530000;
	color: #CCCCCC;
}

#footerContentsSub .linkbar2 {
	width: 850px;
	text-align:center;
	display: block;
	font-size: 12px;
	line-height: 22px;
	margin-left: auto;
	margin-right: auto;
	color: #999999;
}
#footerContentsSub .linkbar2 a{
	font: bold 12px/22px Arial, Helvetica, sans-serif;
	color: #999999;
	padding: 0 3px 0 5px;
	text-decoration: none;
}
#footerContentsSub .linkbar2 a:hover{
	background-color: #530000;
	color: #CCCCCC;
}

	
/** =============================== End Of Footer Styles =============================== **/

input {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
select {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
}

/** =============================== MISC STYLES =============================== **/

#box {
	width: 682px;
	padding: 8px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	margin-bottom: 12px;
}
#box h1{
	border: 0px solid #DFBFC0;
	margin: 0 0 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #254A70;
	font-weight: bold;
	display: block;
	letter-spacing: -1px;
	word-spacing: 0em;
	text-indent: 0px;
	text-transform: none;
}
